Quantcast

Jump to content

» «
Photo

gta iv mods on latest patch

8 replies to this topic
thegreekman99
  • thegreekman99

    ice cold killa

  • Members
  • Joined: 01 Mar 2015
  • Greece

#1

Posted 16 February 2017 - 05:37 PM

Does this version support mods?


B Dawg
  • B Dawg

    The new age of Bowling is here!

  • Members
  • Joined: 15 Dec 2008
  • Bosnia-and-Herzegovina

#2

Posted 16 February 2017 - 06:59 PM Edited by B Dawg, 16 February 2017 - 07:00 PM.

Script mods? Nope. Scripthook needs to be updated, author is long gone and there's no source code.


Alihunter
  • Alihunter

    Well, that's embrassing.

  • Members
  • Joined: 20 Oct 2012
  • None

#3

Posted 17 February 2017 - 09:58 AM

As up guy said, i guess no script mods.

But about other mods like cars, maybe.

Try it if you want.


thegreekman99
  • thegreekman99

    ice cold killa

  • Members
  • Joined: 01 Mar 2015
  • Greece

#4

Posted 17 February 2017 - 11:17 AM

i just want to add cars but the models are from 2009


thegreekman99
  • thegreekman99

    ice cold killa

  • Members
  • Joined: 01 Mar 2015
  • Greece

#5

Posted 17 February 2017 - 11:41 AM

i tried to install with car mod installer 1.5 ,didnt work


Alihunter
  • Alihunter

    Well, that's embrassing.

  • Members
  • Joined: 20 Oct 2012
  • None

#6

Posted 17 February 2017 - 11:41 AM Edited by Alihunter, 17 February 2017 - 11:42 AM.

i just want to add cars but the models are from 2009

Mod year doesn't matter actually.

All the same method: Replacing them in archive in Models.

 

 

i tried to install with car mod installer 1.5 ,didnt work

No try to install manually


thegreekman99
  • thegreekman99

    ice cold killa

  • Members
  • Joined: 01 Mar 2015
  • Greece

#7

Posted 17 February 2017 - 11:58 AM Edited by thegreekman99, 17 February 2017 - 11:59 AM.

the only manual way i found is by using sparkIV and i cant use it on my version


thegreekman99
  • thegreekman99

    ice cold killa

  • Members
  • Joined: 01 Mar 2015
  • Greece

#8

Posted 17 February 2017 - 12:39 PM

i get it working by downgrading first to 1.0.7.0 then mod with sparkIV and upgrade it again to 1.0.8.0


LaBombaRomba
  • LaBombaRomba

    Straya. "Fear denies faith", ⌐■_■

  • Members
  • Joined: 31 Oct 2014
  • Australia

#9

Posted 18 February 2017 - 09:48 AM

Doesn't openiv work? Try that.

  • 65536 likes this




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users